:root {
    --bs-primary: #6e453b;
    --bs-primary-rgb: 110, 69, 59;
    --bs-secondary: #d8bfa4;
    --bs-secondary-rgb: 216, 191, 164;
    --bs-light: #dfc5ab;
    --bs-light-rgb: 223, 197, 171;
    --footer-bg: #64473f;
    --logo-color: #ddc5a5;
    --secondary-font: 'iCielBC Downtown';
    --primary-font: 'SFProDisplay';
}
a {
    text-decoration: none;
}
a:hover {
    color: var(--bs-primary);
}
.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #6e453b;
    --bs-btn-border-color: #6e453b;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #6e453b;
    --bs-btn-hover-border-color: #6e453b;
    --bs-btn-focus-shadow-rgb: 110, 69, 59;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #6e453b;
    --bs-btn-active-border-color: #6e453b;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #6e453b;
    --bs-btn-disabled-border-color: #6e453b;
}
::placeholder {
    color: var(--bs-primary) !important;
    opacity: 0.8 !important;
}
::-ms-input-placeholder {
    color: var(--bs-primary) !important;
}
.text-main {
    color: #6e453b;
}
.text-logo {
    color: var(--logo-color);
}
.text-sub {
    color: #e4ccac;
}
.text-footer-bg {
    color: var(--footer-bg) !important;
}
.text-hover-white:hover {
    color: #FFFFFF;
}
.bg-footer {
    background: var(--footer-bg) !important;
}
.bg-color-white {
    background: #FFFFFF;
}
.bg-color-grey {
    background: #eeeeee;
}
.bg-color-sub {
    background: #e4ccac;
}
.bg-color-main {
    background: var(--bs-primary);
}
.bg-hover-light:hover {
    background: var(--bs-light) !important;
}